.products
{

}
	.products.list .pageTitle
	{
		margin-bottom:78px;margin-bottom:1.95em;
	}

	.products.details .pageTitle
	{
		margin-bottom:212px;margin-bottom:5.3em;
	}

	/***Filters***/

		.products #filters
		{
			text-align:right;
			font-size:0;
			margin:0 5px 37px 10px;
		}
			.products #filters .wrapper
			{
				position:relative;
			}
			.products #filters .filter
			{
				display:inline-block;
				width:192px;height:34px;
				border-bottom:1px solid #005c40;
				margin-left:20px;
				vertical-align:top;
				cursor:pointer;
			}
				.products #filters .filter.innactive
				{
					border-bottom:1px solid #9f9f9f;
				}
				.products #filters .customSelect
				{
					width:100%;height:100%;
					cursor:pointer;
					position:relative;
				}
					.products #filters .filter .input,
					.products #filters .filter.innactive:hover .input
					{
						font-size:15px;
						font-weight:200;
						color:#9f9f9f;
						line-height:34px;
						text-align:left;
						padding-left:4px;
						letter-spacing:4px;
					}
						.products #filters .filter.innactive .input
						{
							cursor:default;
						}
						.products #filters .filter.active .input,
						.products #filters .filter:hover .input
						{
							font-weight:bold;
							color:#005c40;
							letter-spacing:3px;
						}
					.products #filters .customSelect select
					{
						position:absolute;
						width:100%;height:100%;
						left:0;top:0;
						cursor:pointer;
					}
					.products #filters .customSelect .cursor
					{
						border:2px solid black;
						border-left:none;border-top:none;
						position:absolute;
						right:0;bottom:9px;
						width:10px;height:10px;
					}
			.products #filters .br
			{
				height:27px;
			}

	/***Comments***/

		.products #comments
		{
			margin:0 0 56px auto;
			width:50%;
			font-style:italic;
		}

			.products #comments .content
			{
				margin-left:94px;
				width:414px; height:168px;
				position:relative;
			}
				.products #comments .quotes
				{
					width:39px; height:25px;
					position:absolute;
					background-image:url('pictos/quotes.png');
					left:-58px; top:-16px;
				}

					.products #comments .slides
					{
						font-size:0;
						white-space: nowrap;
						position:relative;
					}

						.products #comments .slide
						{
							display:none;
							width:100%;
							vertical-align:top;

							white-space:normal;
						}

							.products #comments .slide.active,
							.products #comments.init .slide
							{
								display:inline-block;
							}

							.products #comments .slide.removed,
							.products #comments .slide.active.removed,
							.products #comments.init .slide.removed
							{
								display:none;
							}

							.products #comments .text
							{
								font-size:20px;
								line-height:30px; line-height:1.5em;
								margin-bottom:1em;
							}

							.products #comments .name
							{
								font-weight:bold;
								color:#005c40;
								font-size:17px;
							}

							.products #comments .select
							{
								position:absolute;
								right:5px; bottom:0;
								width:68px; height:14px;
							}
								.products #comments .select div
								{
									width:10px; height:14px;
									position:absolute;
									top:0;
									cursor:pointer;
								}
									.products #comments .select .previous
									{
										background-image:url('buttons/previous-1.png');
										left:0;
									}

									.products #comments .select .next
									{
										background-image:url('buttons/next-1.png');
										right:0;
									}

	/***List***/

	.products #productList
	{
		margin:0 0;
		font-size:0;
		position:relative;
	}

		.products .displaySelect
		{
			position:absolute;
			height:21px;
			right:5px;top:-166px;
			font-size:0;
		}
			.products .displaySelect .btn
			{
				width:21px;height:21px;
				display:inline-block;
				margin-left:20px;
				position:relative;
				cursor:pointer;
			}
				.products .displaySelect .square
				{
					background-color:#9f9f9f;
					position:absolute;
				}
					.products .displaySelect .btn:hover .square, 
					.products .displaySelect .btn.active .square
					{
						background-color:#005c40;
					}
					.products .displaySelect #display_big .square
					{
						width:9px;height:9px;
					}
						.products .displaySelect #display_big .square1
						{
							left:0;top:0;
						}
						.products .displaySelect #display_big .square2
						{
							right:0;top:0;
						}
						.products .displaySelect #display_big .square3
						{
							left:0;bottom:0;
						}
						.products .displaySelect #display_big .square4
						{
							right:0;bottom:0;
						}

					.products .displaySelect #display_small .square
					{
						width:4px;height:4px;
					}
						.products .displaySelect #display_small .square1
						{
							left:0;top:0;
						}
						.products .displaySelect #display_small .square2
						{
							left:5px;;top:0;
						}
						.products .displaySelect #display_small .square3
						{
							right:5px;top:0;
						}
						.products .displaySelect #display_small .square4
						{
							right:0;top:0;
						}

						.products .displaySelect #display_small .square5
						{
							left:0;top:5px;
						}
						.products .displaySelect #display_small .square6
						{
							left:5px;top:5px;
						}
						.products .displaySelect #display_small .square7
						{
							right:5px;top:5px;
						}
						.products .displaySelect #display_small .square8
						{
							right:0;top:5px;
						}

						.products .displaySelect #display_small .square9
						{
							left:0;bottom:5px;
						}
						.products .displaySelect #display_small .square10
						{
							left:5px;bottom:5px;
						}
						.products .displaySelect #display_small .square11
						{
							right:5px;bottom:5px;
						}
						.products .displaySelect #display_small .square12
						{
							right:0;bottom:5px;
						}

						.products .displaySelect #display_small .square13
						{
							left:0;bottom:0;
						}
						.products .displaySelect #display_small .square14
						{
							left:5px;;bottom:0;
						}
						.products .displaySelect #display_small .square15
						{
							right:5px;bottom:0;
						}
						.products .displaySelect #display_small .square16
						{
							right:0;bottom:0;
						}

		.products #productList .animationWrapper,
		.products #productList .product
		{
			position:relative;
			display:inline-block;
		}
			.products #productList.cols4 .animationWrapper,
			.products #productList.cols4 .product
			{
				width:25%;height:auto;
				margin-bottom:130px;
			}
			.products #productList.cols2 .animationWrapper,
			.products #productList.cols2 .product
			{
				width:50%;
				margin-bottom:100px;
			}
			.products #productList .noProducts
			{
				font-size:14px;
				position:relative;
			}
			.products #productList .animationWrapper .product
			{
				width:100%;
				margin-bottom:0;
				display:block;
			}
			.products #productList .product .padding
			{
				margin:0 5px;
				position:relative;
				height:100%;
				cursor:pointer;
				display:block;
			}
				.products #productList .product .photo
				{
					display:block;
					width:100%;
					margin:0;
				}
				.products #productList .cornerBox
				{
					bottom:-66px;
				}

			.products #productList .product .referencesCover
			{
				position:absolute;
				left:0;top:0;right:0;bottom:0;
				background:url('backgrounds/black-60.png');
			}
				.products #productList .referencesCover .sold
				{
					position:absolute;
					left:50%;top:50%;
					width:105px;height:49px;
					margin:-24.5px 0 0 -52.5px ;
					background-image:url('other/sold-good.png');
					text-transform:uppercase;
					text-align:center;
					line-height:49px;
					font-size:14px;
					font-weight:bold;
				}

	/***Details***/

	.products #productDetails
	{
		font-size:0;
		position:relative;
	}
		.products #productDetails .section
		{
			width:50%;/*height:468px;*/
			min-height:468px;
			margin-bottom:10px;
			display:inline-block;
			vertical-align:top;
		}
			.products #productDetails .section.wide
			{
				width:100%;
			}
			.products #productDetails .section>.padding
			{
				margin:0 5px;
				min-height:468px;
			}

			/***Gallery***/

			.products #productDetails #gallery
			{
			}
				.products #productDetails #gallery .padding 
				{
					height:100%;
					position:relative;
				}
					
					.products #gallery .gallery,
					.products #gallery .gallery .photos
					{
						position:absolute;
						left:0;top:0;
						width:100%;height:100%;
					}
						.products #productDetails #gallery .photo
						{
							width:100%;height:100%;
							display:block;
							margin:0;
							position:absolute;
							left:0;top:0;
							cursor:pointer;
						}
					.products #productDetails #gallery .previous,
					.products #productDetails #gallery .next
					{
						background:url('backgrounds/transparent-white.png') repeat;
						width:40px;height:40px;
						position:absolute;
						bottom:0;
						cursor:pointer;
					}
						.products #productDetails #gallery .previous div,
						.products #productDetails #gallery .next div
						{
							width:100%;height:100%;
							background-position:center center;
						}
						.products #productDetails #gallery .previous
						{
							right:40px;
						}
							.products #productDetails #gallery .previous div
							{
								background-image:url('buttons/previous-1.png');
							}
						.products #productDetails #gallery .next
						{
							right:0;
						}
							.products #productDetails #gallery .next div
							{
								background-image:url('buttons/next-1.png');
							}
						.products #productDetails #gallery .previous:hover,
						.products #productDetails #gallery .next:hover
						{
							background-color:white;
						}

				/***Gallery select***/

					.products #productDetails #gallery .gallerySelect
					{
						position:absolute;
						left:0;top:0;
						height:32px;
						font-size:0;
					}
						.products #productDetails #gallery .gallerySelect .item
						{
							display:inline-block;
							width:98px;height:100%;
							margin-right:1px;
							background:url('backgrounds/transparent-white.png') repeat;
							cursor:pointer;
							font-size:11px;
							line-height:32px;
							text-transform:uppercase;
							text-align:center;
							font-weight:bold;
						}
							.products #productDetails #gallery .gallerySelect .item.active,
							.products #productDetails #gallery .gallerySelect .item:hover
							{
								background-color:white;
							}
							.products #productDetails #gallery .gallerySelect .item.active
							{
								cursor:default;
							}

			/***Details***/

			.products #productDetails #details
			{

			}
				.products #productDetails #details .padding
				{
					background-color:white;
				}
					.products #productDetails #details .content
					{
						
					}
						

			/***Goods table***/

			.products #productDetails #goodsTable
			{
				width:100%;height:auto;
				padding-top:50px;
				margin-bottom:65px;
			}
				.products #productDetails #goodsTable.section,
				.products #productDetails #goodsTable.section .padding
				{
					min-height:0;
				}
				.products #productDetails #goodsTable .itemsTable
				{
					padding-top:50px;
				}
					.products #productDetails #goodsTable .itemsTable:first-child
					{
						padding-top:0;
					}
				.products #goodsTable .row
				{
					height:59px;
					line-height:59px;
					font-size:0;
					display:block;
				}
					.products #goodsTable .row.disabled
					{
						color:#b5b5b5;
					}
					.products #goodsTable .heading
					{
						height:48px;
						line-height:48px;
						font-weight:bold;
						text-transform:uppercase;
					}
						.products #goodsTable .heading .col.price3.en
						{
							font-size:12px;
							line-height:20px;
							padding-top:4px;
							height:44px;
						}

					.products #goodsTable .row.even
					{
						background-color:#f1f1f1;
					}
					.products #goodsTable a.row.item
					{
						cursor:pointer;
					}
						.products #goodsTable a.row.item:hover
						{
							color:white;
							background-color:#404040;
						}
							.products #goodsTable a.row.item:hover .greenColor
							{
								color:white;
							}
					.products #goodsTable .col
					{
						display:inline-block;
						font-size:14px;
						vertical-align:middle;
					}
						.products #goodsTable .col.title
						{
							width:312px; width:23.11111111111111%;
							text-indent:20px;
						}
						.products #goodsTable .col.rooms
						{
							width:121px; width:8.96296296296296%;
						}
						.products #goodsTable .col.area
						{
							width:130px; width:9.62962962962963%;
						}
						.products #goodsTable .col.balcony
						{
							width:140px; width:10.37037037037037%;
						}
						.products #goodsTable .col.garden
						{
							width:103px; width:7.62962962962963%;
						}
						.products #goodsTable .col.price1
						{
							width:121px; width:8.96296296296296%;
						}
						.products #goodsTable .col.price2
						{
							width:127px; width:9.40740740740741%;
						}
						.products #goodsTable .col.price3
						{
							width:186px; width:13.77777777777778%;
						}
						.products #goodsTable .col.status
						{
							width:110px; width:8.14814814814815%;
						}

						/***/

						.products #goodsTable .col.parkingPrice
						{
							width:807px;width:59.77777777777778%;
						}

			/***Map***/

			.products #productDetails #map
			{
			}
				.products #productDetails #map.wide
				{
					margin-bottom:100px;
				}
				.products #productDetails #map .padding
				{
					height:100%;
					position:relative;
				}
					.products #productDetails #map #gmap
					{
						width:100%;height:100%;
						background-color:#efefef;
						position:absolute;
						left:0;top:0;
					}
					.products #productDetails #map .cornerBox
					{
						bottom:-66px;
					}

			/***Specications***/

			.products #productDetails #specifications
			{
				
			}
				.products #productDetails #specifications .padding
				{
					background-color:#efefef;
					/*height:100%;*/
				}
					.products #productDetails #specifications .content
					{
						font-size:14px;
						padding:76px 73px 76px 73px;
					}
						.products #productDetails #specifications .title
						{
							font-size:1.428571428571429em;
							text-transform:uppercase;
							font-weight:bold;
							letter-spacing:0.5px;
							margin-bottom:39px;margin-bottom:2em;
						}

						.products #productDetails #specifications .list
						{
						}
							.products #productDetails #specifications .item
							{
								border-top:1px solid #005c40;
								line-height:24px;line-height:1.714285714285714em;
								padding:10px 0 13px 0;padding:0.7142857142857143em 0 0.9285714285714286em 0;
							}
								.products #productDetails #specifications .item:last-child
								{
									padding-bottom:0;
								}

			/***Buttons***/

			.products #productDetails .buttons
			{
				font-size:0;
				text-align:right;
				/*margin-bottom:48px;*/
			}
				.products #productDetails .buttons .button
				{
					display:inline-block;
					margin:0 5px;
					height:44px;
					line-height:44px;
					vertical-align:top;
				}
					.products #productDetails .buttons .pdf
					{
						padding:0 48px 0 30px;
						font-size:14px;
						font-style:italic;
						background-color:#efefef;
						text-decoration:underline;
						position:relative;
					}
						.products #productDetails .buttons .pdf .picto
						{
							width:21px;height:22px;
							background-image:url('pictos/pdf.png');
							position:absolute;
							right:14px;bottom:13px;
						}
					.products #productDetails .buttons .contact
					{
						font-size:12px;
						color:white;
						background-color:#005c40;
						padding:0 34px;
						text-transform:uppercase;
						font-weight:bold;
						letter-spacing:1px;
					}